QTDOC(1)

NAME
qtdoc - Avab Qt abidokumentatsiooni Konqueroris

SYNOPSIS

qtdoc [klassinimi]

KIRJELDUS

qtdoc avab Qt™ abidokumentatsiooni Konqueroris. Kui määrata klassinimi, avatakse antud klassi dokumentatsioon, vastasel juhul Qt™ dokumentatsiooni avalehekülg. Parameeter klassinimi on tõstutundlik.

See utiliit kuulub KDE tarkvaraarenduse komplekti koosseisu.

KESKKOND

QTDIR
    Kataloog, kuhu Qt™ on paigaldatud. Qt™ dokumentatsiooni avalehekülg peab paiknema kataloogis $QTDIR/doc/html/.

NäITED

Klassi QString dokumentatsiooni näitamiseks:

    qtdoc QString

VAATA KA

kdedoc(1), assistant(1)

AUTORID

Käesoleva manuaalilehekülje kirjutas Ben Burton<bab@debian.org>

AUTHOR
Ben Burton.